Build image with ipv6 disabled

I'm trying to create my own image from source with ipv6 disabled, but selecting luci-proto-gre doesn't let me. Apparently it requires kmod-gre6.

Collected errors:
 * pkg_hash_check_unresolved: cannot find dependency kmod-gre6 for gre
 * pkg_hash_fetch_best_installation_candidate: Packages for gre found, but incompatible with the architectures configured
 * opkg_install_cmd: Cannot install package gre.
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for luci-proto-gre:
 *      kmod-gre6
 * opkg_install_cmd: Cannot install package luci-proto-gre.
make[2]: *** [package/Makefile:70: package/install] Error 255
make[2]: Leaving directory '/run/media/franco/3efff9e6-250e-484e-8eac-39902e236edc/openwrt'
make[1]: *** [package/Makefile:111: /run/media/franco/3efff9e6-250e-484e-8eac-39902e236edc/openwrt/staging_dir/target-mips_24kc_musl/stamp/.package_install] Error 2
make[1]: Leaving directory '/run/media/franco/3efff9e6-250e-484e-8eac-39902e236edc/openwrt'
make: *** [/run/media/franco/3efff9e6-250e-484e-8eac-39902e236edc/openwrt/include/toplevel.mk:230: world] Error 2